#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDString.h>
#include <GetRemoteControllerButtonState.h>
#include <SetLCD8Char.h>

int main(void)
{
    X2RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    SetLCDString(0, 0, "Remote Controller", YELLOW, BLACK);
    SetLCDString(0, 16, "Button State", YELLOW, BLACK);
    while (1)
    {
        var0 = GetRemoteControllerButtonState();
        SetLCD8Char(0, 32, var0, YELLOW, BLACK);
    }
    return 1;
}

